picard.cmdline

## Interface CommandLineParser.ClpEnum

- All Known Implementing Classes:
    IntervalListTools.Action
  Enclosing class:
    CommandLineParser

      public static interface CommandLineParser.ClpEnum

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getHelpDoc()`

- - ### Method Detail

    - #### getHelpDoc

          String getHelpDoc()